<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <Button
        android:id="@+id/startscreen_settings"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:background="@drawable/xml_selector_settingsbutton"
        android:layout_marginBottom="15dp"/>

    <Button
        android:id="@+id/startscreen_play"
        android:layout_width="110dp"
        android:layout_height="110dp"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="38dp"
        android:background="@drawable/playershapes_ball"
        android:gravity="center"
        android:text="@string/start_screen_play"
        android:textAlignment="gravity"
        android:textColor="#ffffff"
        android:textSize="26sp"/>

    <Button
        android:id="@+id/startscreen_unlock_levels"
        style="@style/GameButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_below="@+id/startscreen_play"
        android:text="@string/start_screen_unlock_all_levels"
        android:visibility="visible"/>

    <Button
        android:id="@+id/startscreen_gain_90_ep"
        style="@style/GameButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_below="@+id/startscreen_play"
        android:text="@string/start_screen_gain_90_ep"
        android:visibility="visible"/>

    <Button
        android:id="@+id/startscreen_to_gl_test_screen"
        style="@style/GameButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentRight="true"
        android:text="@string/start_screen_to_gl_test_screen"
        android:visibility="visible"/>

</RelativeLayout>